Python 3.9 is now generally available.

google.appengine.api.datastore_errors.InternalError

An internal datastore error. Please report this to Google.

Inherits From: Error, expected_type